@charset "utf-8";


tr td {
  border: solid 1px #666666;
  text-align: center;
}

table {
  text-align: center;
  border-collapse: collapse;
}

.form_table {
  width: 100%;
  height: 70vh;
  margin-bottom: 30px;
}

.left_title {
  text-align: center;
}


.right_title {
  border-left: none;
}

.button_form {
  margin-top: 10px;
}
